import Api,{ HttpResponse, Result } from './../utils/request';


class OrderService{

    static async CreateOrderAsync(parameters:any):Promise<HttpResponse>{
        let msg = parameters
        return Api.Post("ppt_SetPPTOrder",msg)
    }

    static async GetOrders():Promise<HttpResponse>{
        let msg = {Status: 0, is_show: 0, RB_Group_Id: 2}
        return Api.Post("admin_get_BranchGetList",msg)
    }
}
export default OrderService;